Bug 865661 - [abrt]: WARNING: at drivers/base/firmware_class.c:597 request_firmware+0xa6/0xf0()
[abrt]: WARNING: at drivers/base/firmware_class.c:597 request_firmware+0xa6/0...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:c0e01db65a0309e6ad9dd3cd46d...
:
: 862845 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-12 00:38 EDT by mariolinux
Modified: 2013-03-28 10:20 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-28 10:20:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mariolinux 2012-10-12 00:38:53 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/vmlinuz-3.5.6-1.fc17.x86_64 root=UUID=e6a43608-58ab-4ec1-99ae-90090e66c231 ro LANG=it_IT.UTF-8 rd.md=0 rd.lvm=0 rd.dm=0 SYSFONT=True rd.luks=0 KEYTABLE=it rhgb quiet
kernel:         3.5.6-1.fc17.x86_64

backtrace:
:WARNING: at drivers/base/firmware_class.c:597 request_firmware+0xa6/0xf0()
:Hardware name: HP Pavilion dv5 Notebook PC
:Modules linked in: fuse ebtable_nat ebtables lockd sunrpc rfcomm bnep ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi mxl5005s af9013 dvb_usb_af9015 dvb_usb uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev dvb_core media arc4 btusb bluetooth snd_hda_codec_hdmi snd_hda_codec_idt coretemp kvm_intel kvm microcode joydev snd_hda_intel i2c_i801 snd_hda_codec snd_hwdep snd_seq lpc_ich snd_seq_device mfd_core ir_lirc_codec lirc_dev ir_mce_kbd_decoder ir_sanyo_decoder ir_sony_decoder ir_jvc_decoder snd_pcm jmb38x_ms ir_rc6_decoder iwlwifi memstick mac80211 ir_rc5_decoder r8169 mii cfg80211 rfkill snd_page_alloc snd_timer snd ir_nec_decoder soundcore rc_rc6_mce ene_ir rc_core hp_accel lis3lv0
:2d input_polldev binfmt_misc firewire_ohci sdhci_pci sdhci mmc_core firewire_core crc_itu_t nouveau mxm_wmi wmi video i2c_algo_bit drm_kms_helper ttm drm i2c_core
:Pid: 1653, comm: pm-suspend Not tainted 3.5.6-1.fc17.x86_64 #1
:Call Trace:
: [<ffffffff8105864f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff810586aa>] warn_slowpath_null+0x1a/0x20
: [<ffffffff813c3c86>] request_firmware+0xa6/0xf0
: [<ffffffffa05803bb>] dvb_usb_download_firmware+0x3b/0x100 [dvb_usb]
: [<ffffffffa0580c72>] dvb_usb_device_init+0x652/0x7d0 [dvb_usb]
: [<ffffffffa0588953>] af9015_usb_probe+0x133/0xb6c [dvb_usb_af9015]
: [<ffffffff813c1210>] ? __pm_runtime_set_status+0x140/0x210
: [<ffffffff81431ac9>] usb_probe_interface+0x199/0x290
: [<ffffffff814217b0>] ? usb_dev_suspend+0x20/0x20
: [<ffffffff813b5702>] driver_probe_device+0x92/0x390
: [<ffffffff813b5ab0>] ? __driver_attach+0xb0/0xb0
: [<ffffffff813b5afb>] __device_attach+0x4b/0x60
: [<ffffffff813b36ce>] bus_for_each_drv+0x4e/0xa0
: [<ffffffff813b5607>] device_attach+0xa7/0xc0
: [<ffffffff81431890>] usb_rebind_intf+0x40/0x60
: [<ffffffff8143191f>] usb_resume_complete+0x6f/0x80
: [<ffffffff814217be>] usb_dev_complete+0xe/0x10
: [<ffffffff813be345>] dpm_complete+0x75/0x210
: [<ffffffff813be4fc>] dpm_resume_end+0x1c/0x30
: [<ffffffff8132d4c8>] ? acpi_suspend_begin_old+0x2d/0x2d
: [<ffffffff8109e976>] suspend_devices_and_enter+0xb6/0x2f0
: [<ffffffff8109ed44>] pm_suspend+0x194/0x230
: [<ffffffff8109dd17>] state_store+0x87/0xf0
: [<ffffffff812cf9bf>] kobj_attr_store+0xf/0x20
: [<ffffffff811f7618>] sysfs_write_file+0xd8/0x150
: [<ffffffff8118819c>] vfs_write+0xac/0x180
: [<ffffffff811884ca>] sys_write+0x4a/0x90
: [<ffffffff81615869>] system_call_fastpath+0x16/0x1b
Comment 1 Josh Boyer 2013-03-12 15:18:08 EDT
Are you still seeing this with 3.7.9 or 3.8.2 in updates-testing?
Comment 2 Josh Boyer 2013-03-12 15:38:13 EDT
*** Bug 862845 has been marked as a duplicate of this bug. ***
Comment 3 Josh Boyer 2013-03-28 10:20:22 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a
response in 2 weeks.  If you are still experiencing this issue,
please reopen and attach the relevant data from the latest kernel you are
running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.